SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001751SiT!incidentspublic2011-12-21 14:462012-07-07 14:10
Reporternicdev 
Assigned Tonicdev 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001751: Draft icons do not show up in incident header
DescriptionWhen opening an incident where drafts exists, the icon(s) are not shown.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004388)
nicdev (developer)
2011-12-21 14:49

This is due to accidental use of a mysql_fetch_assoc() where a mysql_fetch_object() was intended, but even mysql_fetch_object() does not work. Changed to use mysql_fetch_row()
User avatar (0004389)
nicdev (developer)
2011-12-21 14:51

fixed committed f14a9051 on December 21, 2011 15:35

function affected is "drafts_waiting_on_incident()" in incident.inc.php

- Issue History
Date Modified Username Field Change
2011-12-21 14:46 nicdev New Issue
2011-12-21 14:46 nicdev Status new => assigned
2011-12-21 14:46 nicdev Assigned To => nicdev
2011-12-21 14:49 nicdev Note Added: 0004388
2011-12-21 14:51 nicdev Note Added: 0004389
2011-12-21 14:51 nicdev Status assigned => resolved
2011-12-21 14:51 nicdev Fixed in Version => Current GIT
2011-12-21 14:51 nicdev Resolution open => fixed
2012-07-07 14:10 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker